/*
-----------------------------------------------
Site Title
Author:   Tim Anderson-Bonsor
Version:  Date V1.0
----------------------------------------------- */
 

/* =Global Structure
----------------------------------------------- */
.button.threats {
 margin: 0 1.6em 1em;
}
.blue-bg {
 background: #AFD2DE url(../images/bg-h1-blue.gif) 0 100% repeat-x;
 color: #353535;
 border: 1px solid #93B7C4;
 border-width: 1px 0 0;
 padding: 4px 20px 13px;
 text-shadow: #fff 0 1px 1px;
}
.grey-bg {
 background: #2C2C2C url(../images/bg-title-grey.gif) 0 100% repeat-x;
 color: #eaeaea;
 border: 1px solid #403F44;
 border-width: 1px 0 0;
 padding: 13px 20px;
}

/* =Leftbar Structure
----------------------------------------------- */
/* =Rightbar Structure
----------------------------------------------- */
/* =Header
----------------------------------------------- */
/* =Footer
----------------------------------------------- */
/* =Titles
----------------------------------------------- */
/* =Navigation + =Links
----------------------------------------------- */
/* =Tables
----------------------------------------------- */
/* =Lists
----------------------------------------------- */
.feature-box {
 width: 100%;
}
.tabular-list {
 margin: 0 10% 1em;
}
/* =Forms
----------------------------------------------- */
form {
 padding: 25px 25px 50px;
}
/* =Misc and =Redundant
----------------------------------------------- */
/* =End
----------------------------------------------- */